@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-regular-webfont.eot');
	src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lato-regular-webfont.woff2') format('woff2'),  url('../fonts/lato-regular-webfont.woff') format('woff'),  url('../fonts/lato-regular-webfont.ttf') format('truetype'),  url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;
 1
}
@font-face {
	font-family: 'damionregular';
	src: url('../fonts/damion-regular-webfont.eot');
	src: url('../fonts/damion-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/damion-regular-webfont.woff2') format('woff2'),  url('../fonts/damion-regular-webfont.woff') format('woff'),  url('../fonts/damion-regular-webfont.ttf') format('truetype'),  url('../fonts/damion-regular-webfont.svg#damionregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latolight';
	src: url('../fonts/lato-light-webfont.eot');
	src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lato-light-webfont.woff2') format('woff2'),  url('../fonts/lato-light-webfont.woff') format('woff'),  url('../fonts/lato-light-webfont.ttf') format('truetype'),  url('../fonts/lato-light-webfont.svg#latolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'tangerineregular';
	src: url('../fonts/tangerine_regular-webfont.eot');
	src: url('../fonts/tangerine_regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/tangerine_regular-webfont.woff2') format('woff2'),  url('../fonts/tangerine_regular-webfont.woff') format('woff'),  url('../fonts/tangerine_regular-webfont.ttf') format('truetype'),  url('../fonts/tangerine_regular-webfont.svg#tangerineregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
img {
	max-width: 100%;
	width: 100%;
}
.top_bg {
	width: 100%;
	float: left;
	background: url(../images/top_bg.jpg) repeat;
}
.top_right_box {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ph_icon {
	width: 27px;
	float: left;
}
.ph_text {
	font-family: 'latoregular';
	float: left;
	font-size: 18px;
	color: #b5b7b8;
	margin-left: 5px;
	margin-right: 10px;
}
#banner {
	width: 100%;
	float: left;
	/*background:url(../images/banner.jpg) no-repeat;*/

	background-size: cover !important;
	border-bottom: 4px solid #de5e25;
}
.banner_mid_box {
	width: 100%;
	float: left;
}
.navigation_box {
	width: 300px;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	border-bottom: 8px solid #de5e25;
	margin-top: -49px;
	margin-bottom: 68px;
}
.logo_bg {
	width: 100%;
	float: left;
	background: rgba(252,202,63,1);
	background: -moz-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,202,63,1)), color-stop(100%, rgba(242,167,17,1)));
	background: -webkit-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -o-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: linear-gradient(to bottom, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcca3f', endColorstr='#f2a711', GradientType=0 );
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #FFF;
}
.logo_bg img {
	width: 90%;
	float: left;
	margin-left: 5%;
}
.main_nav {
	width: 100%;
	float: left;
}
.main_nav ul {
	margin: 0px;
	padding: 0px;
}
.main_nav ul li {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	list-style: none;
	display: block;
}
.main_nav ul li a {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	background: rgba(79,84,90,1);
	background: -moz-linear-gradient(top, rgba(79,84,90,1) 0%, rgba(70,75,81,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(79,84,90,1)), color-stop(100%, rgba(70,75,81,1)));
	background: -webkit-linear-gradient(top, rgba(79,84,90,1) 0%, rgba(70,75,81,1) 100%);
	background: -o-linear-gradient(top, rgba(79,84,90,1) 0%, rgba(70,75,81,1) 100%);
	background: -ms-linear-gradient(top, rgba(79,84,90,1) 0%, rgba(70,75,81,1) 100%);
	background: linear-gradient(to bottom, rgba(79,84,90,1) 0%, rgba(70,75,81,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f545a', endColorstr='#464b51', GradientType=0 );
	text-transform: uppercase;
	text-align: center;
	list-style: none;
	display: block;
	line-height: 52px;
	text-decoration: none;
	margin-bottom: 1px;
}
.main_nav ul li a:hover {
	background: #6d767f;
	color: #fac335;
}
.social_icon_box {
	width: 94%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 3%;
}
.banner_mid_box_one {
	width: 45%;
	float: left;
	margin-left: 10%;
	margin-top: 100px;
}
.traditional_box {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 36px;
	color: #FFF;
	background: rgba(114, 68, 141, 0.89);
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.medicare_image {
	width: 70%;
	float: left;
	margin-left: 15%;
	margin-top: 20px;
}
.welcome_section {
	width: 100%;
	float: left;
	/*background:#ededed url(../images/welcome_bg.jpg) no-repeat;*/

	padding-bottom: 64px;
}
.welcome_box {
	width: 70%;
	float: left;
}
.welcome_box h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 45px;
	color: #f39d12;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 80px;
}
.welcome_box h2 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 29px;
	color: #4d545e;
	text-transform: uppercase;
	margin-top: 0px;
}
.welcome_bottom_line {
	width: 103px;
	float: left;
	height: 6px;
	background: #6d767f;
	margin-top: 20px;
	margin-bottom: 20px;
}
.welcome_box p {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 16px;
	color: #000;
	line-height: 30px;
}
.read_more_button {
	background: #72448d;
	float: left;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}
.service_bg {
	width: 100%;
	float: left;
	background: url(../images/service_bg.jpg) no-repeat;
	background-size: cover;
}
.service_bg h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 45px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	margin-top: 40px;
}
.service_bottom_line {
	width: 103px;
	height: 6px;
	background: #f39d12;
	margin-left: auto;
	margin-right: auto;
}
.service_box {
	width: 100%;
	float: left;
	margin-top: 60px;
}
.service_first_box {
	width: 100%;
	float: left;
	margin-bottom: 50px;
}
.service_first_box img {
	width: 46%;
	float: left;
	border: 1px solid #fffefe;
}
.service_first_box_text {
	width: 50%;
	float: left;
	font-family: 'damionregular';
	font-size: 26px;
	color: #FFF;
	line-height: 28px;
	margin-left: 10px;
}
.about_us_section {
	width: 100%;
	float: left;
}
.about_us_section img {
	width: 30%;
	float: left;
}
.about_us_section h1 {
	width: auto;
	font-family: 'damionregular';
	font-size: 45px;
	color: #f39d12;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 30px;
}
.about_us_section p {
	width: auto;
	font-family: 'latoregular';
	font-size: 16px;
	color: #434343;
	line-height: 26px;
	margin-top: 30px;
}
.about_us_section_read_more_button {
	background: #72448d;
	float: left;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	text-align: center;
	line-height: 50px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}
.speacial_section {
	width: 100%;
	float: left;
	background: #e18e24;
	margin-top: 60px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.speacial_section h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 36px;
	color: #FFF;
	text-align: center;
}
.speacial_section_bottom_line {
	width: 103px;
	background: #f2b362;
	height: 6px;
	margin-left: auto;
	margin-right: auto;
}
.speacial_section h6 {
	width: 100%;
	float: left;
	font-family: 'tangerineregular';
	font-size: 28px;
	color: #FFF;
	text-align: center;
	margin-bottom: 40px;
}
.special_first_box {
	width: 100%;
	float: left;
	background: #FFF;
}
.special_first_box h2 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 20px;
	color: #e18e24;
	text-align: center;
}
.special_first_box img {
	width: 100%;
	float: left;
}
.special_first_box p {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 16px;
	color: #e18e24;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	border: none !important;
}
.select_button_one {
	/*width: 100px;*/
	background: #e18e24;
	font-family: 'latolight';
	font-size: 16px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
	border-radius: 6px;
	cursor: pointer;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.select_button_one del,
.select_button_one ins,
.select_button_one .woocommerce-Price-amount{
	display:none;
}

.client_section {
	width: 100%;
	float: left;
	background: #72448d;
	padding-top: 40px;
}
.client_section h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 36px;
	color: #FFF;
	text-align: center;
}
.client_section_bottom_line {
	width: 103px;
	background: #8d63a6;
	height: 6px;
	margin-left: auto;
	margin-right: auto;
}
.client_section h6 {
	width: 100%;
	float: left;
	font-family: 'tangerineregular';
	font-size: 28px;
	color: #FFF;
	text-align: center;
	margin-bottom: 40px;
}
.client_face {
	width: 125px;
	margin-left: auto;
	margin-right: auto;
}
.client_face img {
	width: 125px;
	height: 125px;
	float: left;
	border-radius: 200px;
	border: 4px solid #8d63a6;
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.26);
}
.our_pricing_section {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.our_pricing_section h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 36px;
	color: #72448d;
	text-align: center;
}
.our_pricing_section_bottom_line {
	width: 103px;
	background: #666;
	height: 6px;
	margin-left: auto;
	margin-right: auto;
}
.our_pricing_section h6 {
	width: 100%;
	float: left;
	font-family: 'tangerineregular';
	font-size: 28px;
	color: #b3b3b3;
	text-align: center;
	margin-bottom: 40px;
}
.our_first_box {
	width: 100%;
	float: left;
	height: 554px;
	background: #f39d12;
	border: 6px solid #f8bb59;
	border-radius: 6px;
	margin-bottom: 20px;
}
.our_main_image {
	width: 100%;
	float: left;
	position: relative;
}
.our_first_box img {
	width: 100%;
	float: left;
}
.our_first_box h1 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 20px;
	color: #72448d;
	text-align: center;
	background: rgba(255, 255, 255, 0.75);
	position: absolute;
	bottom: -10px;
	line-height: 38px;
	left: 0px;
}
.price_main_box {
	width: 100%;
	float: left;
	background: url(../images/pricing_bottom_line.jpg) repeat-x bottom;
	padding-bottom: 10px;
}
.price_main_box h3 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 24px;
	color: #FFF;
	text-align: center;
	margin-top: 10px;
}
.price_select_button {
	width: 100px;
	background: #72448d;
	font-family: 'latoregular';
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	text-decoration: none;
	cursor: pointer;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	width: 100%;
	float: left;
	background: #242424;
	margin-top: 20px;
	padding-top: 20px;
}
.bottom_footer_logo {
	width: 166px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.bottom_footer_left_line {
	width: 47%;
	float: left;
	height: 6px;
	background: #444444;
	margin-top: 12px;
}
.bottom_footer_icon {
	width: 3%;
	float: left;
	margin-left: 1.5%;
}
.bottom_footer_right_line {
	width: 47%;
	float: right;
	height: 6px;
	background: #444444;
	margin-top: 12px;
}
.bottom_footer_bg {
	width: 100%;
	float: left;
	background: url(../images/bottom_footer_bg.jpg) no-repeat;
	background-size: cover;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.bottom_footer_first_box {
	width: 100%;
	float: left;
}
.bottom_footer_first_box h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 26px;
	color: #f39d12;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.blog_box {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 16px;
	color: #6d767f;
	line-height: 24px;
	margin-bottom: 20px;
}
/*.blog_box img {

	width:20%;

	float:left;

	margin-right:10px;

}*/

.blog_box img {
	width: 118px;
	float: left;
	margin-right: 10px;
}
.blog_box span {
	font-family: 'damionregular';
	font-size: 20px;
	color: #000;
	text-transform: uppercase;
}
.contact_box {
	width: 100%;
	float: left;
}
.contact_icon_box {
	width: 12%;
	float: left;
}
.footer_map {
	border: none !important;
	font-size: 24px !important;
	height: 20px !important;
}
.footer_icon_text {
	width: 86%;
	float: right;
	font-family: 'latoregular';
	font-size: 16px;
	color: #6d767f;
	margin-top: 16px;
}
.bottom_footer_social_icon_box {
	width: 94%;
	float: left;
	margin-bottom: 20px;
	margin-left: 3%;
}
.bottom_bg {
	width: 100%;
	float: left;
	background: url(../images/top_bg.jpg) repeat;
}
.copy_right_text {
  color: #dad9d9;
  float: left;
  font-family: "latoregular";
  font-size: 14px;
  line-height: 60px;
  width: 100%;
  text-align: center;
}
.bottom_footer_navigation {
	width: 92%;
	float: right;
	margin-top: 10px;
}
.bottom_footer_navigation ul {
	margin: 0px;
	padding: 0px;
}
.bottom_footer_navigation ul li {
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #dad9d9;
	text-transform: uppercase;
	list-style: none;
	display: block;
}
.bottom_footer_navigation ul li a {
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #dad9d9;
	text-transform: uppercase;
	list-style: none;
	display: block;
	text-decoration: none;
	padding: 10px 10px;
}
.bottom_footer_navigation ul li a:hover {
	color: #f39d12;
}
.social {
}
/*------------------SERVICE CSS OPEN-------------------*/

.service_header_bg {
	width: 100%;
	float: left;
	background: rgba(252,202,64,1);
	background: -moz-linear-gradient(top, rgba(252,202,64,1) 0%, rgba(242,167,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,202,64,1)), color-stop(100%, rgba(242,167,17,1)));
	background: -webkit-linear-gradient(top, rgba(252,202,64,1) 0%, rgba(242,167,17,1) 100%);
	background: -o-linear-gradient(top, rgba(252,202,64,1) 0%, rgba(242,167,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,202,64,1) 0%, rgba(242,167,17,1) 100%);
	background: linear-gradient(to bottom, rgba(252,202,64,1) 0%, rgba(242,167,17,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcca40', endColorstr='#f2a711', GradientType=0 );
}
.service_logo {
	width: 300px;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	/* border-bottom: 8px solid #de5e25; */

	margin-top: -49px;/* margin-bottom: 68px; */

}
.service_logo_bg {
	width: 100%;
	float: left;
	background: rgba(252,202,63,1);
	background: -moz-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,202,63,1)), color-stop(100%, rgba(242,167,17,1)));
	background: -webkit-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -o-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: -ms-linear-gradient(top, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
	background: linear-gradient(to bottom, rgba(252,202,63,1) 0%, rgba(242,167,17,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcca3f', endColorstr='#f2a711', GradientType=0 );
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.service_header_bg_one {
	width: 100%;
	float: left;
	/*background: url(../images/service_header_bg.jpg) no-repeat;*/
	background-size: cover;
}
.service_header_bg_one h1 {
	float: left;
	font-family: 'latoregular';
	font-size: 36px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 166px;
}
.service_right_search_box {
	width: 250px;
	float: right;
	background: #FFF;
	border-radius: 30px;
	margin-top: 70px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.search_fild_box {
	width: 80%;
	float: left;
	height: 44px;
	border-right: 1px solid #DEDEDE;
}
.search_main_fild_box {
	width: 96%;
	float: left;
	height: 40px;
	background: #FFF;
	border-radius: 30px;
	border: none;
	outline: none;
	padding-left: 10px;
}
.search_icon {
	width: 0px;
	float: right;
	margin-right: -5px;
}
.search_icon_one {
	border: none !important;
	color: #CCC !important;
	width: 20px !important;
	height: 0px !important;
	line-height: 20px !important;
}
.right_nav_box {
	width: 68%;
	float: right;
	margin-top: 40px;
}
.our_service_box {
	width: 100%;
	float: left;
}
.our_service_box h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 45px;
	color: #f1a11e;
	text-transform: uppercase;
}
.our_service_bottom_line {
	width: 103px;
	float: left;
	height: 6px;
	background: #f39d12;
	margin-bottom: 20px;
}
.our_service_box p {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 16px;
	color: #717070;
	line-height: 24px;
}
.services_main_box {
	width: 45%;
	float: left;
	margin-left: 2.50%;
	margin-right: 2.50%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.service_main_bg_box {
	width: 100%;
	float: left;
	background: #f1a11e;
	border-radius: 6px;
	border: 4px solid #f7b953;
	padding: 10px;
	margin-bottom: 10px;
}
.service_main_bg_box img {
	width: 40%;
	float: left;
	border: 3px solid #f6bb5a;
	border-radius: 6px;
	margin-bottom: 5px;
}
.service_main_bg_box h2 {
	width: 50%;
	float: right;
	font-family: 'tangerineregular';
	font-size: 36px;
	color: #5f3f0a;
	text-align: center;
	line-height: 42px;
}
.service_main_bg_box p {
	width: 100%;
	float: right;
	font-family: 'latolight';
	font-size: 16px;
	color: #FFF;
	line-height: 22px;
}
.price_button_main {
	float: left;
	background: #72448d;
	font-family: 'latolight';
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding: 0px 10px;
	margin-right: 10px;
}
.contact_bottom_box {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.contact_left_box {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.contact_left_box h1 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 26px;
	color: #72448d;
}
.contact_right_box {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.contact_right_box h1 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 26px;
	color: #72448d;
}
.left_text_fild {
	width: 48%;
	float: left;
}
.right_text_fild {
	width: 48%;
	float: right;
}
/*----------------------ABOUT CSS---------------------*/

.about_spa_section {
	width: 100%;
	float: left;
	background: #f36524;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.about_spa_first_box {
	width: 100%;
	float: left;
}
.about_spa_first_box h4 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.about_cercal_image {
	width: 84%;
	float: left;
	position: relative;
	margin-left: 8%;
}
.about_cercal_text {
	width: 100%;
	font-family: 'latoregular';
	font-size: 18px;
	color: #FFF;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	line-height: 195px;
}
.about_spa_first_box p {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 16px;
	color: #FFF;
	text-align: center;
}
.qualification_section {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.qualification_section h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 36px;
	color: #72448d;
	margin-top: 0px;
}
.qualification_first_box {
	width: 100%;
	float: left;
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
}
.qualification_first_box img {
	width: 100%;
	height: 238px;
	float: left;
	border: 3px solid #FFF;
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.28);
}
.qualification_top_text_box {
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 20px;
	background: rgba(0, 0, 0, 0.7);
	font-family: 'latoregular';
	font-size: 20px;
	color: #FFF;
	text-align: center;
	line-height: 42px;
}
.ab_bg {
	width: 100%;
	float: left;
	background: url(../images/ab_bg.jpg) repeat;
	margin-bottom: 20px;
	margin-top: 40px;
}
.ab_bg h3 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 20px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}
.ab_bg p {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 16px;
	color: #614c13;
	text-align: center;
	text-transform: uppercase;
}
.blog_box_one {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.blog_main_box {
	/*width: 46%;*/
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 40px;
}
.blog_date_box {
	width: 12%;
	float: left;
	border: 1px solid #e0e0e0;
	border-radius: 6px;
}
.file {
	border: none !important;
	width: 100% !important;
	margin-left: 0px !important;
	height: auto !important;
	margin-bottom: 4px !important;
}
.blog_line {
	width: 100%;
	float: left;
	border-bottom: 1px solid #e0e0e0;
}
.date_text {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #ababab;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.comment_box {
	width: 100%;
	float: left;
	background: #e0a91b;
	color: #FFF;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
.comment {
	width: 38px !important;
	border: none !important;
	margin-left: 0px !important;
	height: auto !important;
	margin-bottom: 4px !important;
	margin-top: 0px !important;
}
/*.blog_right_box {
	width: 84%;
	float: right;
}*/
.blog_right_image_box {
	width: 100%;
	float: left;
}
.blog_right_box h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 26px;
	color: #72448d;
	text-transform: capitalize;
}
.blog_right_box_bottom {
	width: 100%;
	float: left;
	margin-top: -10px;
	color: #808080;
}
.admin {
	border: none !important;
	margin-left: 30px !important;
	font-size: 16px !important;
	width: 20px !important;
	height: 30px !important;
	margin-top: 0px !important;
}
.admin:first-child {
	margin-left: 0px !important;
}
.our_shop_box {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.our_shop_first_box {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-bottom: 40px;
}
.our_shop_first_box_image {
	width: 100%;
	float: left;
	/*position:relative;*/

	z-index: +9999;
	overflow: hidden;
}
.our_shop_first_box_back_image {
	width: 100%;
	float: left;
	/*position:absolute;*/

	top: 0px;
	left: 0px;
	z-index: -1;
}

.book_now {
  background: rgba(0, 0, 0, 0) url("../images/button.png") no-repeat scroll 0 0;
  border-radius: 6px;
  color: #dc4f26;
  cursor: pointer;
  float: left;
  font-family: "latolight";
  font-size: 27px;
  font-weight: bold;
  line-height: 72px;
  margin-bottom: 18px;
  margin-left: 22%;
  margin-top: 56px;
  text-align: center;
  width: 237px;
}

 @media screen and (max-width:1100px) {
.traditional_box {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 34px;
	color: #FFF;
	background: rgba(114, 68, 141, 0.89);
	line-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.welcome_section {
	width: 100%;
	float: left;
	background: #ededed url(../images/welcome_bg.jpg) no-repeat;
	padding-bottom: 64px;
	background-size: cover;
	background-position: center;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 210px;
	height: 255px !important;
	width: 100%;
}
.service_first_box_text {
	width: 46%;
	float: left;
	font-family: 'damionregular';
	font-size: 15px;
	color: #FFF;
	line-height: 18px;
	margin-left: 10px;
}
.social {
	width: 16% !important;
	height: 42px !important;
}
.bottom_footer_navigation {
	width: 52%;
	float: right;
	margin-top: 10px;
}
.price_button_main {
	float: left;
	background: #72448d;
	font-family: 'latolight';
	font-size: 11px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding: 0px 10px;
	margin-right: 10px;
}
.service_main_bg_box h2 {
	width: 50%;
	float: right;
	font-family: 'tangerineregular';
	font-size: 25px;
	color: #5f3f0a;
	text-align: center;
	line-height: 42px;
	margin-top: 0px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 17px;
}
.comment {
	width: 32px !important;
	border: none !important;
	margin-left: 0px !important;
	height: auto !important;
	margin-bottom: 4px !important;
	margin-top: 0px !important;
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus {
	border: 2px solid #FFF;
	border-radius: 10px;
	padding: 8px 15px;
	background-color: transparent;
}



.book_now {
    background: url('../images/button.jpg');
    border-radius: 6px;
    color: #000;
    cursor: pointer;
    float: left;
    font-family: "latolight";
    font-size: 16px;
    font-weight: bold;
    line-height: 64px;
    margin-bottom: 20px;
    margin-left: 10%;
    margin-top: 68px;
    text-align: center;
    width: 259px;
}
}
 @media screen and (max-width:990px) {
.navigation_box {
	width: 300px;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	border-bottom: 8px solid #de5e25;
	margin-top: 0px;
	margin-bottom: 68px;
}
.service_first_box_text {
	width: 48%;
	float: left;
	font-family: 'damionregular';
	font-size: 24px;
	color: #FFF;
	line-height: 30px;
	margin-left: 10px;
}
.our_first_box img {
	width: 100%;
	float: left;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 210px;
	height: 190px !important;
	width: 100%;
}
.our_first_box {
	width: 100%;
	float: left;
	height: 606px;
	background: #f39d12;
	border: 6px solid #f8bb59;
	border-radius: 6px;
	margin-bottom: 20px;
}
.social {
	width: 45px !important;
	height: 45px !important;
}
.contact_icon_box {
	width: 6%;
	float: left;
}
.footer_icon_text {
	width: 92%;
	float: right;
	font-family: 'latoregular';
	font-size: 16px;
	color: #6d767f;
	margin-top: 16px;
}
.bottom_footer_navigation ul li a {
	float: left;
	font-family: 'latoregular';
	font-size: 10px;
	color: #dad9d9;
	text-transform: uppercase;
	list-style: none;
	display: block;
	text-decoration: none;
	padding: 10px 10px;
}
.services_main_box {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.service_main_bg_box h2 {
	width: 50%;
	float: right;
	font-family: 'tangerineregular';
	font-size: 34px;
	color: #5f3f0a;
	text-align: center;
	line-height: 42px;
	margin-top: 0px;
}
.price_button_main {
	float: left;
	background: #72448d;
	font-family: 'latolight';
	font-size: 14px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding: 0px 10px;
	margin-right: 10px;
}
.right_nav_box {
	width: 66%;
	float: right;
	margin-top: 18px;
}
.service_logo {
	width: 30%;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	/* border-bottom: 8px solid #de5e25; */

	margin-top: -49px;/* margin-bottom: 68px; */

}
.navbar-default .navbar-nav > li > a {
	font-family: 'latoregular';
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
}
.blog_main_box {
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 0px;
	margin-bottom: 40px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 7px;
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus {
	border: 2px solid #FFF;
	border-radius: 10px;
	padding: 8px 5px;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	padding: 8px 10px !important;
	border: 2px solid #FFF;
	border-radius: 10px;
	background-color: transparent;
}
.about_spa_first_box h4 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.qualification_first_box img {
	width: 100%;
	height: auto;
	float: left;
	border: 3px solid #FFF;
	box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.28);
}



.book_now {
    background: url('../images/button.jpg');
    border-radius: 6px;
    color: #000;
    cursor: pointer;
    float: left;
    font-family: "latolight";
    font-size: 16px;
    font-weight: bold;
    line-height: 64px;
    margin-bottom: 20px;
    margin-left: 5%;
    margin-top: 68px;
    text-align: center;
    width: 196px;
}




}
 @media screen and (max-width:680px) {
.ph_text {
	font-family: 'latoregular';
	float: left;
	font-size: 14px;
	color: #b5b7b8;
	margin-left: 5px;
	margin-right: 10px;
}
.navigation_box {
	width: 216px;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	border-bottom: 8px solid #de5e25;
	margin-top: 0px;
	margin-bottom: 68px;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 482px !important;
	height: 508px !important;
	width: 100%;
}
.main_nav ul li a {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	list-style: none;
	display: block;
	line-height: 40px;
	text-decoration: none;
	margin-bottom: 1px;
}
.traditional_box {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 26px;
	color: #FFF;
	background: rgba(114, 68, 141, 0.89);
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.welcome_box {
	width: 100%;
	float: left;
}
.welcome_box h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 40px;
	color: #f39d12;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 28px;
}
.welcome_box h2 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 24px;
	color: #4d545e;
	text-transform: uppercase;
	margin-top: 0px;
}
.about_us_section img {
	width: 50%;
	float: left;
}
.special_first_box {
	width: 45%;
	float: left;
	background: #FFF;
	margin-left: 2.50%;
	margin-right: 2.50%;
	margin-bottom: 20px;
}
.our_first_box {
	width: 45%;
	float: left;
	height: 606px;
	background: #f39d12;
	border: 6px solid #f8bb59;
	border-radius: 6px;
	margin-bottom: 20px;
	margin-left: 2.50%;
	margin-right: 2.50%;
}
.our_first_box img {
	width: 100%;
	float: left;
}
.social {
	width: 45px !important;
	height: 45px !important;
	line-height: 38px !important;
}
.bottom_footer_navigation {
	width: 56%;
	float: right;
	margin-top: 10px;
}
.navbar-default .navbar-nav > li > a {
	font-family: 'latoregular';
	color: #FFFFFF;
	font-size: 15px;
	text-transform: uppercase;
	border-bottom: 1px solid #908775;
}
.right_nav_box {
	width: 95%;
	float: right;
	margin-top: 8px;
	position: absolute;
}
.navbar-nav {
	margin: 7.5px -15px;
	background: rgba(76, 85, 92, 0.76);
}
.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus {
	color: #666;
	border: none;
	border-bottom: 1px solid #908775;
	border-radius: 0px;
}
.navbar-default .navbar-nav > .active > a,  .navbar-default .navbar-nav > .active > a:hover,  .navbar-default .navbar-nav > .active > a:focus {
	padding: 8px 22px;
	border: none;
	border-radius: none;
	background: #000;
}
.bottom_footer_navigation ul li a {
	float: left;
	font-family: 'latoregular';
	font-size: 10px;
	color: #dad9d9;
	text-transform: uppercase;
	list-style: none;
	display: block;
	text-decoration: none;
	padding: 10px 7px;
}
.about_spa_first_box {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.about_spa_first_box h4 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 28px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
.about_cercal_image {
	width: 50%;
	float: left;
	position: relative;
	margin-left: 25%;
}



.book_now {
    background: url('../images/button.jpg');
    border-radius: 6px;
    color: #000;
    cursor: pointer;
    float: left;
    font-family: "latolight";
    font-size: 16px;
    font-weight: bold;
    line-height: 64px;
    margin-bottom: 20px;
    margin-left: 5%;
    margin-top: 72px;
    text-align: center;
    width: 30%;
}
}
 @media screen and (max-width:520px) {
.navigation_box {
	width: 45%;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	border-bottom: 8px solid #de5e25;
	margin-top: 0px;
	margin-bottom: 68px;
}
.banner_mid_box_one {
	width: 50%;
	float: left;
	margin-left: 4%;
	margin-top: 100px;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 342px;
	height: 362px !important;
	width: 100%;
}
.traditional_box {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 20px;
	color: #FFF;
	background: rgba(114, 68, 141, 0.89);
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.our_first_box img {
	width: 100%;
	float: left;
}
.our_first_box h1 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #72448d;
	text-align: center;
	background: rgba(255, 255, 255, 0.75);
	position: absolute;
	bottom: -10px;
	line-height: 38px;
	left: 0px;
}
.social {
	width: 45px !important;
	height: 45px !important;
	line-height: 38px !important;
	font-size: 16px !important;
}
.copy_right_text {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 14px;
	color: #dad9d9;
	line-height: 60px;
	text-align: center;
}
.bottom_footer_navigation {
	width: 100%;
	float: right;
	margin-top: 10px;
}
.bottom_footer_navigation ul li a {
	float: left;
	font-family: 'latoregular';
	font-size: 13px;
	color: #dad9d9;
	text-transform: uppercase;
	list-style: none;
	display: block;
	text-decoration: none;
	padding: 10px 10px;
}
.service_logo {
	width: 40%;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	/* border-bottom: 8px solid #de5e25; */

	margin-top: 0px;/* margin-bottom: 68px; */

}
.services_main_box {
	width: 100%;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.price_button_main {
	float: left;
	background: #72448d;
	font-family: 'latolight';
	font-size: 11px;
	color: #FFF;
	text-align: center;
	line-height: 40px;
	border-radius: 6px;
	cursor: pointer;
	text-decoration: none;
	padding: 0px 10px;
	margin-right: 10px;
}
.service_main_bg_box h2 {
	width: 50%;
	float: right;
	font-family: 'tangerineregular';
	font-size: 30px;
	color: #5f3f0a;
	text-align: center;
	line-height: 42px;
	margin-top: 0px;
}
.our_service_box h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 34px;
	color: #f1a11e;
	text-transform: uppercase;
}
.blog_right_box h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 26px;
	color: #72448d;
	text-transform: capitalize;
}
.blog_main_box {
	width: 100%;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
}
.ph_icon {
	width: 18px;
	float: left;
}
.ph_text {
	font-family: 'latoregular';
	float: left;
	font-size: 11px;
	color: #b5b7b8;
	margin-left: 5px;
	margin-right: 10px;
}
.our_first_box {
	width: 45%;
	float: left;
	height: 516px;
	background: #f39d12;
	border: 6px solid #f8bb59;
	border-radius: 6px;
	margin-bottom: 20px;
	margin-left: 2.50%;
	margin-right: 2.50%;
}
.service_header_bg_one h1 {
	float: left;
	font-family: 'latoregular';
	font-size: 26px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 166px;
}
.service_right_search_box {
	width: 250px;
	float: right;
	background: #FFF;
	margin-top: 82px;
}
.btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	margin-right: 0px;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: none;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
}
 @media screen and (max-width:380px) {
.ph_icon {
	width: 24px;
	float: left;
}
.ph_text {
	font-family: 'latoregular';
	float: left;
	font-size: 12px;
	color: #b5b7b8;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 5px;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 342px;
	height: 218px !important;
	width: 100%;
}
.banner_mid_box_one {
	width: 50%;
	float: left;
	margin-left: 4%;
	margin-top: 100px;
	display: none;
}
.navigation_box {
	width: 100%;
	float: left;
	background: #212528;
	border-top: 8px solid #de5e25;
	border-bottom: 8px solid #de5e25;
	margin-top: 0px;
	margin-bottom: 68px;
}
.service_bg h1 {
	width: 100%;
	float: left;
	font-family: 'damionregular';
	font-size: 36px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	margin-top: 40px;
}
.special_first_box {
	width: 100%;
	float: left;
	background: #FFF;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}
.our_first_box {
	width: 100%;
	float: left;
	height: 606px;
	background: #f39d12;
	border: 6px solid #f8bb59;
	border-radius: 6px;
	margin-bottom: 20px;
	margin-left: 2.50%;
	margin-right: 2.50%;
}
.footer_icon_text {
	width: 82%;
	float: right;
	font-family: 'latoregular';
	font-size: 12px;
	color: #6d767f;
	margin-top: 16px;
}
.social {
	width: 34px !important;
	height: 34px !important;
	line-height: 30px !important;
	font-size: 16px !important;
}
.bottom_footer_navigation {
	width: 100%;
	float: right;
	margin-top: 10px;
	display: none;
}
.service_header_bg_one h1 {
	width: 100%;
	float: left;
	font-family: 'latoregular';
	font-size: 36px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 0px;
	text-align: center;
	margin-top: 40px;
}
.service_right_search_box {
	width: 100%;
	float: right;
	background: #FFF;
	margin-top: 34px;
	margin-bottom: 20px;
}
.search_icon {
	width: 0px;
	float: right;
	margin-right: -10px;
}
.blog_date_box {
	width: 22%;
	float: left;
	border: 1px solid #e0e0e0;
	border-radius: 6px;
}
.blog_right_box {
	width: 73%;
	float: right;
}
.blog_right_box h1 {
	width: 100%;
	float: left;
	font-family: 'latolight';
	font-size: 20px;
	color: #72448d;
	text-transform: capitalize;
}
.admin {
	border: none !important;
	margin-left: 5px !important;
	font-size: 12px !important;
	width: 12px !important;
	height: 30px !important;
	margin-top: 0px !important;
}
.blog_right_box_bottom {
	width: 100%;
	float: left;
	margin-top: -10px;
	color: #808080;
	font-size: 12px;
}



.book_now {
    background: url('../images/button.jpg');
    border-radius: 6px;
    color: #000;
    cursor: pointer;
    float: left;
    font-family: "latolight";
    font-size: 16px;
    font-weight: bold;
    line-height: 64px;
    margin-bottom: 20px;
    margin-left: 5%;
    margin-top: 50px;
    text-align: center;
    width: 90%;
}
}
/****************************DeveloperCss*******************/

.about_us_section_read_more_button a {
	color: #fff;
	text-decoration: none;
}
.about_us_section_read_more_button a:hover {
	color: #fff;
	text-decoration: none;
}
.read_more_button a {
	color: #fff;
	text-decoration: none;
}
.read_more_button a:hover {
	color: #fff;
	text-decoration: none;
}
.ph_text a {
	color: #fff;
	text-decoration: none;
}
.ph_text a:hover {
	color: #fff;
	text-decoration: none;
}
.footer_icon_text a {
	color: #6d767f;
	text-decoration: none;
}
.footer_icon_text a:hover {
	color: #6d767f;
	text-decoration: none;
}
.modal-content {
	background-clip: padding-box;
	background-color: #f39d12;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	outline: 0 none;
	position: relative;
	font-family: "damionregular";
	border-radius: 20px;
}
.modal-title {
	color: #fff;
	text-align: center;
	font-size: 22px;
}
.modal-body p {
	text-align: center;
	color: #fff;
	font-size: 20px;
}
.ajax-loader {
	width: auto !important;
}
.commentclass {
	color: #fff;
}
.size-post-thumbnail {
	border: 2px solid #eee;
	margin: 0 auto;
	padding: 5px;
	width: auto;
}
.contact_right_box.thumb_imgs img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	margin-bottom: 12px;
}
.contact_right_box.thumb_imgs.notfound {
	text-align: center;
}
.size-shop-thumb {
	border: 4px solid #f39d12;
	border-radius: 210px;
	height: 317px;
	width: 100%;
}
.blog_right_box > h1 a {
  color: #72448d;
}

.blog_right_box > h1 a:hover {
  color: #72448d;
  text-decoration:none;
}
.wpcf7-form h3 {
  color: #72448d;
}
.size-full, .size-medium, .size-large, .size-thumbnail, .size-post-thumbnail, .alignnone, .alignright, .aligncenter, .alignleft  {
  width: auto;
}
.contact_right_box a {
  text-decoration: none;
}
.contact_right_box h4 {
  color: #72448d;	
}
.contact_right_box a {
  color: #72448d;
}
.spacer {
  clear:both;	
}

#bookingbutton {
  margin-top: 4%;
}
.promotions img {
  border: 2px solid #eee;
  padding: 10px;
}
.modal-body a {
  text-decoration: none;
}
/*******Woocommerce Css************/
ins {
  text-decoration: none;
}
.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
  background: #e18e24 none repeat scroll 0 0;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
  font-family: "latolight";
  font-size: 16px;
  line-height: 40px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
.mothersday {
 width:60%;
 float:right;	
}
.price_main_box .modal h3 {
  text-align: left;
}